/* CSS Document */

body{min-width: 1200px; margin: 0 auto;}

.bg_grey{background-color: #f0f0f0}
.header_topmy {
    padding: 0 0 0 20px;
}
.header_wrap {
    height: 32px;
    line-height: 32px;
    background: #f5f5f5;
}
.fl{float: left;}
.fr{float: right;}
.header_topmy .my_name {
    color: #3467ce;
}
.header_welcome a {
    padding: 0 13px;
    line-height: 32px;
}
.header_topmy .header_menu {
    right: 20px;
}
.header_menu {
    position: absolute;
/*    right: 0px;*/
    top: 0px;
    height: 32px;
    line-height: 32px;
}
.header_menu li {
    float: left;
    position: relative;
    line-height: 32px;
}
.header_menu li a {
    padding: 0 15px;
    line-height: 32px;
    height: 32px;
    display: inline-block;
    white-space: nowrap;
    color: #4f4f4f; 
    font-size: 14px;
}
.fontred {
    color: #ee0000;
    font-size: 16px;
}
.header_tel{
	margin-left: 15px;
}
.header_my {
    background: #fff;
    padding: 0 20px;
}
.header_myleft .dh {
    width: 146px;
    height: 30px;
    margin-top: 20px;
    position: relative;
    margin-left: 40px;
}
.header_myleft .dh .hd {
    cursor: pointer;
    font-size: 16px;
    display: block;
    width: 95px;
    padding-left: 49px;
    height: 28px;
    border: 1px solid #dcdcdc;
    line-height: 28px;
    background: #f6f6f6 url(../images/navico.png) 10px center no-repeat;
}
.header_myright {
    margin-top: 20px;
}
.header_myright .cart {
    display: inline;
    margin-left: 20px;
}
.header_myright .cart a {
    display: inline-block;
    background: #f6f6f6 url(../images/caruco.png) no-repeat 10px center;
    border: 1px solid #dcdcdc;
    line-height: 28px;
    padding: 0 10px 0 35px;
}
.my_nav {
    width: 180px;
    height: 900px;
}
.my_nav_cont {
    width: 190px;
    background: #fff;
    height: calc(100% - 202px);
    overflow-y: auto;
}
.my_nav .nac_tit {
    background: url(../images/menb.png) 30px center no-repeat;
    color: #1f1f1f;
    font-size: 18px;
    line-height: 60px;
    height: 60px;
    text-align: center;
}
.sideMen{width:100%;}
.sideMen ul{width: 100%}
.sideMen ul li{cursor: pointer;}
.sideMen ul li a{display: block; padding:12px 0 12px 15px; color: #4c4c4c; font-size: 16px; border-bottom: 1px solid #ebebeb; position: relative;}
.sideMen ul li .nav-l2 a{font-size: 15px; color: #333; padding-left: 50px;}
.sideMen ul li .nav-l3 a{color: #4c4c4c; font-size: 14px; background: none; padding-left: 68px;}
.sideMen ul li a:hover{color: #fff; background:#3467ce;}
.my_nav .sideMen a:hover{background:#3467ce; color: #fff}
.my_nav .sideMen a.current{background:#3467ce; color: #fff}
.sideMen ul li .nav-l3 a:hover{color: #fff; background:#3467ce none;}

.sideMen ul li i{display: inline-block; width: 10px; height: 10px; position: absolute; right: 15px; top: 50%; margin-top: -5px;}
.my_nav .sideMen a.current .updown_u{background: url(../images/bot.png) no-repeat right center;}
.my_nav .sideMen .updown_u{background: url(../images/rt.png) no-repeat right center;}
.my_nav .sideMen a:hover .updown_u{background: url(../images/rtt.png) no-repeat right center;}
.my_nav .sideMen .updown_d{background: url(../images/bott.png) no-repeat right center;}
.my_nav .sideMen a:hover .updown_d, .my_nav .sideMen a.current .updown_d{background: url(../images/bot.png) no-repeat right center;}
.my_cont {
    width: 71%;
    margin: 20px 0 20px 20px;
    overflow: hidden;
}
.my_cont .my_id {
    border: #eeeeee 1px solid;
    background: #fff;
    margin: 20px 0
}
.adverbox li{float: left; width: 49%;}
.adverbox li img{width: 100%}
.adverbox li.tl{padding-right: 1%}
.adverbox li.tr{padding-left: 1%}
.my_cont .my_id_top { background: #fff;}
.my_cont .my_id li {
    float: left;
    padding: 20px 0 20px 3%;
    width: 30%;
}
.my_cont .my_id li.li_txt{min-width:260px !important;}
.my_cont .my_id li .myid_pic {
    border: #dcdcdc solid 5px;
    border-radius: 100%;
    margin-right: 3%;
    display: inline;
}
.my_cont .my_id li .myid_pic img {
    border-radius: 100%;
}
.my_cont .my_id li .myid_info{padding-top: 10px;}
.my_cont .my_id li .myid_info .tit {
    font-size: 16px;
    color: #4c4c4c;
    font-weight: bold;
    margin-bottom: 6px;
    line-height: 24px;
}
.my_cont .my_id li .myid_info .my_id_tel {
    background: #f39aa0 url(../images/peophon.png) no-repeat left center;
    padding: 0 5px 0 33px;
    color: #fff;
    display: inline-block;
    height: 24px;
    line-height: 24px;
    margin-right: 10px;
}
.my_cont .my_id li a{display: block; text-align: center;}
.my_cont .my_id li a.my_id_id_hover{display: inline-block;}
.my_cont .my_id li.jbx{padding-top: 50px;}
.my_cont .my_id li.xcar{padding-top: 30px;}
.my_cont .my_id li.xcar img{margin-right: 8px;}
.my_cont .my_id li.xcar span{width: 60px; display: inline-block; text-align: left}
.my_list {
    background: #fff;
    border-bottom: 1px solid #eeeeee;
}
.my_list_tit {
    height: 38px;
    line-height: 38px;
    background: #f5f5f5;
    border-bottom: 1px solid #eeeeee;
    padding: 0 20px;
}
.my_list_tit .tit {
    display: inline-block;
    border-left: 2px solid #3467ce;
    height: 20px;
    line-height: 20px;
    padding-left: 10px;
    font-size: 16px;
}
.my_list_tit .txt li {
    float: left;
    padding: 0 10px;
}
.my_list_tit .txt li a {
    line-height: 38px;
}
.my_list_tit .txt li a span {
    color: #eb0c1c;
}
.my_order_cont {
    padding: 35px;
}
.my_order_cont_list {
    background: #fff;
    border: 1px solid #eeeeee;
    margin-bottom: 10px;
}
.my_order_cont_list .tit {
    height: 30px;
    background: #f5f8fa;
    line-height: 30px;
    font-size: 14px;
    padding: 0 12px;
}
.linkmore {
    font-size: 14px;
    color: #282828;
    display: inline-block;
    line-height: 30px;
    margin-right: 10px;
}
.my_order_cont_list .tit .time {
    font-size: 12px;
    font-weight: bold;
    margin-right: 6px;
}
.my_order_list {
    padding: 12px;
}
.my_order_list .info .img{
	margin-right: 15px;
	text-align: center;
}
.my_order_list .info .img img{
	border-radius: 100%;
}
.my_order_list .info .txt {
    width: 66%;
}
.my_order_list .info .txt li {
    line-height: 22px;
    color: #7b7b7b;
}
.my_order_list .info .txt .tit01 {
    height: 16px;
    line-height: 16px;
    display: inline-block;
    background: #428bf0;
    font-size: 10px;
    font-weight: normal;
    color: #fff;
    padding: 0 5px;
    margin-right: 10px;
}
.my_order_list .info .txt .tit02 {
    font-size: 14px;
    font-weight: bold;
}
.my_order_list .detail {
    display: inline;
    overflow: hidden;
}
.my_order_list .detail {
    width: 16%;
}
.my_order_list .detail li {
    font-size: 14px;
    color: #eb0c1c;
}
.my_order_list .detail li span {
    font-size: 14px;
    color: #777777;
    line-height: 26px;
}
.my_order_list .price {
    overflow: hidden;
    color: #fa0202;
    font-size: 18px;
    font-weight: bold;
    line-height: 26px;
}
.my_order_list .price {
    width: 14%;
    text-align: center;
    padding-top: 20px;
}
.my_order_list .success {
    width: 14%;
    line-height: 28px;
    padding-top: 20px;
}
.my_order_list .list {
    width: 14%;
}
.my_order_list .list a, .my_order_list .list li {
    font-size: 14px;
    line-height: 26px;
}
.my_order_list .info {
    width: 42%;
}
.my_collection{margin-top: 20px}
.my_collection_cont {
    padding: 10px 15px 20px 35px;
}
.my_collection_list {
    position: relative;
    border-bottom: 1px solid #eeeeee;
    padding: 15px 0;
}
.my_collection_list .close {
    position: absolute;
    top: 10px;
    right: 0;
    color: #4e4e4e; font-size: 12px; border: 1px solid #dedede;
    border-radius: 20px;
    padding: 2px 8px;
}
.my_collection_list .tit01, .my_collection_list .tit01 a {
    font-size: 20px;
    font-weight: bold;
    line-height: 24px;
    margin: 10px 0 0;
    color: #343434;
}
.my_collection_list .tit02, .my_collection_list .tit02 a {
    color: #686868;
    font-size: 14px;
    margin-top: 10px;
}
.my_collection_list .tit03 {
    margin: 10px 0 6px;
    font-size: 14px;
    color: #838383;
}
.my_collection_list .tit03 span {
    font-size: 18px;
    color: #fa0202;
}
.my_collection_list .tit04 {
    font-size: 14px;
    color: #838383;
}
.my_collection_list .txt{margin-left: 15px;}
.my_collection_list .tit05 {
    position: absolute;
    bottom: 45px;
    right: 100px;
}
.my_collection_list .tit05 .btn {
    height: 22px;
    padding: 0 13px;
    line-height: 22px;
    display: block;
    border: 1px solid #f70000;
    color: #f70000;
    border-radius: 5px;
}
.my_collection_list .tit05 .btn02 {
    height: 22px;
    padding: 0 13px;
    line-height: 22px;
    border: 1px solid #0c94eb;
    color: #0c94eb;
    display: block;
    margin-top: 10px;
}
.my_news {
    width: 320px;
    margin: 20px 0;
    overflow: hidden;
}
.my_news_slide {
    background: #fff;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.my_news_slide .hd {
    background: #f8f8f8;
    border-bottom: 1px solid #eeeeee;
    border-top: 1px solid #eeeeee;
    height: 39px;
    margin-bottom: 20px;
}
.my_news_slide .hd li {
    cursor: pointer;
    background: #fff;
    border-right: 1px solid #eeeeee;
    float: left;
    padding: 0 11px;
    border-top: 2px solid #fff;
    line-height: 37px;
    font-size: 14px;
}
.my_news_slide .hd li.on {
    border-top: 2px solid #3467ce;
    color: #3467ce;
}
.my_news_slide .bd .more {
    text-align: right;
}
.my_news_slide .bd li {
    height: 28px;
    overflow: hidden;
    width: 240px;
    margin: 0 auto;
}
.consoltbox {
    background: #fff;
    text-align: center;
    padding: 20px 0;
}
.consoltbox .consolt {
    display: inline-block;
    width: 242px;
    height: 40px;
    line-height: 40px;
    background: #087eda;
    font-size: 16px;
    color: #fff;
    margin-top: 12px;
}
.consoltbox .p {
    font-size: 14px;
    color: #4c4c4c;
    margin: 15px 0 0px;
}
.consoltbox .phone {
    font-size: 28px;
    color: #ee0000;
}
.my_wechat {
    background: #fff;
    margin-bottom: 20px;
    padding: 32px 0 28px;
}
.my_wechat img {
    border: 1px solid #e0e0e0;
    padding: 8px;
}
.my_wechat p {
    text-align: center;
    margin-top: 10px;
    font-size: 14px;
}
.my_nav_fix {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9;
}
.my_footer {
    color: #fff;
    background: url(../images/footbg.png) no-repeat center;
    padding: 20px 0;
    /*text-align: center;*/
    height: 162px;
    position: relative;
}
.my_footer .wp{width: 1100px; margin: 0 auto;}
.footerfl{color: #fff; font-size: 16px;}
.footerfl a{color: #fff; margin: 0 5px;}
.footerfl p{margin: 10px 0}
.footerfr ul li{float: left; margin: 0 8px; text-align: center;} 
.footerfr{padding-top: 20px;}

/*我的订单*/
.myorder_article {
    width: 88.4%;
    padding: 0 1%;
    margin-top: 20px;
}
.myorder_cont {
    background: #fff;
    margin-top: 20px;
    padding: 12px;
}
.myorder_cont .hd {
    border-bottom: 1px solid #e9e9e9;
    border-left: 1px solid #eeeeee;
    height: 40px;
}
.myorder_cont .hd_tit {
    width: 70%;
}
.myorder_cont .hd_tit li {
    float: left;
    width: 18%;
}
.myorder_cont .hd_tit li a {
    display: inline-block;
    width: 100%;
    background: #f9f9f9;
    color: #818181;
    font-size: 16px;
    height: 39px;
    line-height: 39px;
    text-align: center;
    border: 1px solid #eeeeee;
}
.myorder_cont .hd_tit li.on a {
    border-top: 1px solid #3467ce;
    border-bottom: 1px solid #fff;
    color: #282828;
    background: #fff;
}
.myorder_cont .hd .searchform .inp {
    width: 232px;
    height: 18px;
    padding: 5px 0;
    border: 1px solid #eeeeee;
    border-right: none;
    padding-left: 10px;
}
.myorder_cont .hd .searchform .btn {
    height: 30px;
    line-height: 30px;
    text-align: center;
    background: #ededed;
    font-size: 14px;
    padding: 0 20px;
    cursor: pointer;
}
.myorder_list .myorder_list_tit {
    font-size: 14px;
    border: 1px solid #e9e9e9;
    margin-top: 20px;
}
.myorder_list .myorder_list_tit li {
    float: left;
    height: 38px;
    line-height: 38px;
    text-align: center;
    color: #a6a6a6;
    font-size: 14px;
}
.myorder_list .myorder_list_tit li.myorder_list01 {
    width: 41%;
}
.myorder_list .myorder_list_tit li.myorder_list02, .myorder_list .myorder_info_cont .myorder_list02 {
    width: 6%;
    text-align: center;
}
.myorder_list .myorder_list_tit li.myorder_list03, .myorder_list .myorder_info_cont .myorder_list03 {
    width: 18%;
}
.myorder_list .myorder_list_tit li.myorder_list04, .myorder_list .myorder_info_cont .myorder_list04 {
    width: 10%;
    text-align: center;
}
.myorder_list .myorder_list_tit li.myorder_list05, .myorder_list .myorder_info_cont .myorder_list05 {
    width: 10%;
    text-align: center;
}
.myorder_list .myorder_list_tit li.myorder_list06, .myorder_list .myorder_info_cont .myorder_list06 {
    width: 14.2%;
}
.myorder_list_cont {
    margin-top: 20px;
    border: 1px solid #eeeeee;
    position: relative;
}
.myorder_list_cont .myorder_tit {
    height: 38px;
    background: #f5f8fa;
    line-height: 38px;
    font-size: 14px;
    padding: 0 12px;
    border-bottom: 1px solid #eeeeee;
}
.myorder_list_cont .myorder_tit .my_trash img {
    margin-top: 3px;
}
.oder_check {
    display: inline-block;
    vertical-align: -1px;
}
.myorder_list_cont .myorder_tit .time {
    margin-right: 12px;
}
.myorder_tit span.time {
    border-left: none;
    padding-left: 6px;
}
.myorder_list .myorder_info_cont .myorder_list01, .myorder_info_cont .price, .myorder_info_cont .success, .myorder_info_cont .num, .myorder_info_cont .after {
    margin-top: 20px;
}
.myorder_list .myorder_info_cont .myorder_list01 {
    width: 41%;
}
.myorder_info_cont .img {
    margin: 0 12px;
    display: inline;
    text-align: center;
}
.myorder_info_cont .info_tit {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 5px;
}
.myorder_info_cont .info_tit .info_tit01 {
    height: 16px;
    line-height: 16px;
    display: inline-block;
    background: #428bf0;
    font-size: 10px;
    font-weight: normal;
    color: #fff;
    padding: 0 5px;
    margin-right: 10px;
}
.myorder_info_cont .info_tit .info_tit02 {
    font-size: 14px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: inline-block;
    width: 30%;
    vertical-align: middle;
}
.myorder_info_cont .info_cont .txt li {
    color: #7b7b7b;
    line-height: 28px;
    font-weight: normal;
}
.myorder_info_cont .info_cont .txt li.half {
    float: left;
    width: 50%;
}
.myorder_list .myorder_list_tit li.myorder_list02, .myorder_list .myorder_info_cont .myorder_list02 {
    width: 6%;
    text-align: center;
}
.myorder_list .myorder_info_cont .myorder_list01, .myorder_info_cont .price, .myorder_info_cont .success, .myorder_info_cont .num, .myorder_info_cont .after {
    margin-top: 20px;
}
.myorder_list .myorder_list_tit li.myorder_list03, .myorder_list .myorder_info_cont .myorder_list03 {
    width: 18%;
}
.myorder_info_cont .price li {
    font-size: 14px;
    line-height: 24px;
}
.myorder_info_cont .price .tit {
    margin-bottom: 9px;
}
.myorder_info_cont .price li .align_right {
    width: 40%;
    display: inline-block;
    text-align: right;
    font-size: 14px;
    line-height: 24px;
}
.myorder_info_cont .price li .font18 {
    color: #ef0000;
}
.myorder_list .myorder_list_tit li.myorder_list04, .myorder_list .myorder_info_cont .myorder_list04 {
    width: 10%;
    text-align: center;
}
.myorder_info_cont .success {
    font-size: 14px;
    color: #eb0c1c;
}
.myorder_list .myorder_list_tit li.myorder_list05, .myorder_list .myorder_info_cont .myorder_list05 {
    width: 10%;
    text-align: center;
}
.myorder_info_cont .after a {
    font-size: 14px;
    line-height: 22px;
}
.myorder_list .myorder_list_tit li.myorder_list06, .myorder_list .myorder_info_cont .myorder_list06 {
    width: 14.2%;
}
.myorder_info_cont .service {
    background: #f5fafb;
    text-align: center;
    height: 100%;
}
.myorder_info_cont .service dl {
    margin: 22px 0;
    height: 100%;
    font-size: 14px;
}
.myorder_info_cont .service dl dd {
    margin-top: 6px;
}
.myorder_info_cont .service dl .btn a {
    color: #3467ce;
    border: 1px solid #3467ce;
    border-radius: 20px;
    display: inline-block;
    background: #fff;
    padding: 0 15px;
    height: 22px;
    line-height: 22px;
}
.cart_bar {
    height: 75px;
    line-height: 75px;
    background: #e3e3e3;
    margin-top: 46px;
    font-size: 14px;
    padding-left: 12px;
    position: relative;
}
.cart_bar .select_all {
    font-size: 14px;
}
.cart_bar .allCheck {
    display: inline-block;
    vertical-align: -1px;
}
.cart_bar .operations a {
    font-size: 14px;
    margin-left: 40px;
    line-height: 75px;
}
.cart_bar_right .fl {
    margin-right: 40px;
    display: inline;
}
.cart_bar_right .sum strong {
    color: #ff0000;
}
.cart_bar_right .total {
    margin-top: -5px;
}
.cart_bar_right .total span {
    color: #ff0000;
}
.cart_bar_right .total span strong {
    font-size: 26px;
}
.cart_bar_right .btn {
    margin-right: 0px;
}
.cart_bar_right .btn a {
    background: #fa0202;
    font-size: 24px;
    float: left;
    padding: 0 30px;
    height: 75px;
    color: #fff;
    line-height: 75px;
}
.carbg{background:transparent;}
.carbg .myorder_list_tit{background-color: #fff;}
.carbg .myorder_list_tit li.myorder_list05{text-align: left; padding-left: 2%; width: 8%}
.carbg .myorder_list_tit li.myorder_list02,.carbg .myorder_list .myorder_info_cont .myorder_list02{width: 13%}
.carbg .myorder_list_tit li.myorder_list03,.carbg .myorder_list .myorder_info_cont .myorder_list03{width: 21%}
.carbg .myorder_list_tit li.myorder_list04,.carbg .myorder_list .myorder_info_cont .myorder_list04{width: 18%;}
.carbg .myorder_list_tit li.myorder_list01,.carbg .myorder_list .myorder_info_cont .myorder_list01{width: 49%; padding-left: 1%}
/*购物车*/
.car_product{background-color: #fff; margin-top: 20px; position: relative;}
.pro_list {
    border: 1px solid #E5E5E5;
    margin-bottom: 20px;
}
.pro_list li {
    float: left;
    width: 100%;
    background: #fff;
    border-top: 1px dotted #E5E5E5;
    position: relative;
}
.pro_list li:first-child {
    height: 47px;
    border-top: 1px dotted #fff;
}
.pro_list li .handle {
    float: left;
    line-height: 46px;
    margin-left: 12px;
}
.pro_list li .handle label {
    font-size: 14px;
    color: #282828;
}
.pro_list li .handle input[type=checkbox] {
    display: block;
    float: left;
    width: 16px;
    height: 16px;
    background: #fff;
    margin-top: 15px;
    margin-right: 12px;
    vertical-align: top;
    position: relative;
    z-index: 10;
}
.pro_list li .cont {
    float: left;
    display: block;
    width: 80%;
    padding: 0 0 17px;
}
.pro_list .myorder_info_cont .handle{margin-left: 0}
.pro_list .myorder_info_cont .info_cont li{ border-top: none; height: auto; }
.pro_list .myorder_info_cont .lxkf{color: #3467ce; border: 1px solid #3467ce; font-size: 12px; margin-top: 8px;}


.carbg .cont .detail{width: 76%;}
.carbg .cont .clfic{width: 24%; padding-top: 20px;}
.carbg .sign_pro .sign_price{padding-top: 42px; color: #2d2d2d; font-size: 16px; font-weight: bold;}
.infobox .num {
    width: 106px;
    border: 1px solid #d6d6d6;
    overflow: hidden;
    margin: 40px auto 0;
}
.infobox .num a {
    float: left;
    font-size: 14px;
    font-family: Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
    width: 24px;
    height: 24px;
    line-height: 24px;
    background: #f9f9f9;
    display: inline-block;
    text-align: center;
    font-weight: bold;
    color: #6f7071;
}
.infobox .num a.no_minus {
    color: #d7d6d6;
}
.infobox .amount {
    float: left;
    width: 56px;
    border-left: 1px solid #d6d6d6;
    border-right: 1px solid #d6d6d6;
    background: #fff;
    text-align: center;
    padding: 5px 0;
    line-height: 14px;
    height: 14px;
    color: #292929;
}
.infobox .rel_price {
    height: 24px;
    line-height: 26px;
    font-weight: bold;
    font-size: 18px;
    color: #e50303;
    margin-top: 40px;
}
/*收藏中心*/
.collebg{background-color: #fff}
.collection_nav {
    margin-top: 20px;
    background: #f9f9f9;
    border: 1px solid #e0e0e0;
    line-height: 38px;
    padding-left: 20px;
}
.collection_nav, .collection_nav a {
    font-size: 14px;
    line-height: 38px;
}
.collection_nav .w01 {
    width: 20%;
}
.collection_nav .w02, .collection_nav .w03, .col_list_c .w03, .collection_nav .w04, .col_list_c .w04, .collection_nav .w05, .col_list_c .w05, .collection_nav .w06, .col_list_c .w06 {
    text-align: center;
}
.collection_nav .w02 {
    width: 19%;
}
.collection_nav .w03, .col_list_c .w03 {
    width: 15%;
}
.collection_nav .w04, .col_list_c .w04 {
    width: 15%;
}
.collection_nav .w05, .col_list_c .w05 {
    width: 15%;
}
.collection_nav .w06, .col_list_c .w06 {
    width: 15%;
}
.collection_nav .delete {
    background: url(../images/line.jpg) 0 center no-repeat;
    display: inline-block;
    padding-left: 10px;
    margin: 0 10px;
}
.col_list {
    padding: 20px 0 15px 20px;
    margin-top: 20px;
    border: 1px solid #e0e0e0;
    position: relative;
}
.collection_list li, .collection_list a {
    line-height: 26px;
}
.col_list .checkbox {
    position: relative;
    z-index: 3;
}
.col_list_c .w01 .checkbox {
    margin-right: 5px;
}
.col_list_c .transfer{text-align: center; font-size:14px; color: #535353}
.info_tit{color: #474646; font-weight: bold; font-size: 14px;}
.collection_list .txt li {
    color: #7b7b7b;
    line-height: 26px;
    width: 100%;
}
.col_list_c .w04 {
    line-height: 88px;
}
.col_list_c .w05 {
    font-size: 18px;
    color: #fa0202;
    font-weight: bold;
    line-height: 88px;
}
.col_list_c .cart_btn {
    border: 1px solid #f70000;
    line-height: 24px;
    width: 92px;
    display: inline-block;
    color: #f70000;
    margin-bottom: 10px;
    border-radius: 4px;
}
.col_list_c .ser_btn {
    border: 1px solid #0c94eb;
    color: #0c94eb;
    line-height: 24px;
    width: 92px;
    display: inline-block;
    border-radius: 4px;
}
.col_list_c .w02 {
    width: 33%;
}
.col_list_c .transfer img{width: 90px;}

/*入住平台*/
.pengkf{
    cursor: pointer;
    background: #3467ce;
    padding: 0 15px;
    height: 30px;
    line-height: 30px;
    color: #fff;
    font-size: 16px;
    /*margin-top: 10px;*/
    display: block;
}
.mygoods_form_tit {
    margin-top: 12px;
    padding: 16px 0
}
.mygoods_cont .form_tit{
    width: 16%;
    margin-right: 5px;
    display: inline;
    text-align: right;
    font-size: 16px;
    line-height: 36px;
}
.mygoods_form_tit .mygoods_select { width: 83%;}
.mygoods_form_tit .mygoods_select li {
    cursor: pointer;
    width: 14%;
    margin-right: 2%;
    display: inline-block;
    font-size: 16px;
    text-align: center;
    line-height: 36px;
    border: 1px solid #e9e9e9;
    -webkit-transition: none;
    transition: none;
    float: left;
}
.mygoods_form_tit .mygoods_select li.on {
    color: #0e6cea;
    border: 1px solid #0e6cea;
    background: url(../images/mygoods_select.png) no-repeat right bottom;
}
.mygoods_form .grey {
    background: #f0f0f0;
}
.mygoods_form_list{padding:16px 0; }
.mygoods_form_cer {
    overflow: hidden;
}
.mygoods_form_cer label {
    line-height: 38px;
    font-size: 16px;
    height: 38px;
    display: inline-block;
}
.mygoods_form_cer span {
    margin-right: 20px;
    line-height: 38px;
    position: relative;
    display: inline-block;
}
.mygoods_cont .form_tit i {
    font-size: 18px;
    color: #0e69e5;
    display: inline-block;
    vertical-align: middle;
    margin-right: 6px;
    margin-top: 2px;
}
.mygoods_form_list .inp {
    font-size: 14px;
    padding: 10px;
    border: 1px solid #e9e9e9;
    background: #fff;
    width: 480px;
}
.mygoods_form_list .inpt {
    font-size: 14px;
    padding: 10px;
    border: 1px solid #e9e9e9;
    background: #fff;
    width: 480px;
}
.mygoods_form_list .btn_sub {
    margin: 0 20px 0 16%;
    cursor: pointer;
    background: #3467ce;
    height: 40px;
    line-height: 40px;
    text-align: center;
    width: 200px;
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
    border-radius: 4px;
}
.mygoods_form_list .tip01 {
    color: #bcbcbc;
    height: 18px;
    overflow: hidden;
    position: relative;
    font-size: 12px
}
.mygoods_form_list .tip01 a {
    color: #3467ce;
}
.mygoods_form_list .tip02 {
    color: #bcbcbc;
    font-size: 12px
}

/*登记等待审核*/
.mysale_list_cont .myorder_tit .my_btn {
    height: 24px;
    line-height: 24px;
    font-size: 14px;
    color: #fff;
    text-align: center;
    background: #3467ce;
    display: block;
    padding: 0 8px;
    margin-top: 7px;
}
.mysale_article .myorder_info_cont .myorder_list01, .mysale_article .myorder_list_tit li.myorder_list01 {
    width: 5%;
    padding: 0 0.5%;
}
.mysale_list_list .myorder_info_cont .img {
    margin: 0;
}
.mysale_article .myorder_info_cont .myorder_list02 {
    width: 40%;
    text-align: left;
}
.mysale_article .myorder_list_tit li.myorder_list02 {
    width: 40%;
}
.mysale_list_list .success {
    color: #262626;
    margin-top: 0
}
.mysale_list_list .after {
    color: #f03333;
    font-size: 14px;
    font-weight: bold;
    margin-top: 0
}
.mysale_info_cont .service li a {
    color: #3467ce;
    line-height: 24px;
    font-size: 14px;
}
.mysale_info_cont .service {
    background: none;
    margin-top: 0
}
.mysale_info_cont .price{
    margin-top: 0;
}
.mysale_info_cont .price ul{
    margin-left: 8%;
}
.mysale_list_cont .myorder_info_cont {
    padding: 20px 0;
}
/*基本信息资料*/
.information {
    background: #fff;
    margin: 20px 0;
}
.information-a {
    border-bottom: 1px solid #eeeeee;
    height: 74px;
    line-height: 74px;
    overflow: hidden;
}
.information-al {
    float: left;
    color: #e90615;
    font-size: 18px;
    font-weight: bold;
    padding: 0 40px;
}
.information-ar {
    float: left;
    background: url(../images/status_false.png) no-repeat 0 50%;
    padding-left: 20px;
    color: #4c4c4c;
    font-size: 16px;
}
.information-b {
    width: 820px;
    margin: 0 auto;
    padding-top: 25px;
}
.information-b-b {
    padding-top: 40px;
}
.information-b-b-a {
    overflow: hidden;
    padding-bottom: 30px;
}
.information-b-b-al {
    float: left;
    width: 220px;
    text-align: right;
    color: #4c4c4c;
    font-size: 16px;
    padding-top: 10px;
}
.information-b-b-am {
    float: left;
    width: 305px;
    padding-left: 28px;
    font-size: 14px;
    color: #4c4c4c;
    line-height: 38px;
}
.information-b-b-am input {
    vertical-align: middle;
}
.information-b-b-am-input {
    font-size: 14px;
    border: 1px solid #e9e9e9;
    width: 258px;
    height: 38px;
    line-height: 38px;
    padding: 0 10px;
}
.tp{ width:130px; height: 130px; display: block; margin: 0 auto 30px; border-radius: 50%; text-align:center; position: relative; overflow: hidden;}
.tp img{ width:130px; height:130px; /*border:7px solid #f8f8f8;*/ }
.opa{width:100%; text-align: center; height:100%;  position:absolute; top: 0; left: 0; color: #fff;}
.opa .btn1{ cursor:pointer; width:100%; height:100%; position:relative; z-index:6;filter:alpha(opacity=0); -moz-opacity:0; -khtml-opacity: 0; opacity: 0;}
.opa .btn2{ cursor:pointer; position:absolute; left:0; bottom:0; width:100%; 
    height:30px; font-size:12px; color:#fff; text-align:center; 
    line-height:30px; cursor:pointer; /*border:1px solid #d5d5d5;*/ 
 border-radius:3px; display:inline-block;  cursor:pointer;background: rgba(0,0,0,0.5);}
.radio-left {
    margin-left: 20px;
}
.inforsel{width: 80px; height: 38px; border: 1px solid #d9d9d9; display: inline-block;}
.information-b-b-am .bc{width: 278px; height: 38px; line-height: 38px; text-align: center; color: #fff; font-size: 14px; background-color: #3467ce; border-radius: 5px; cursor: pointer;}

/*确认登录密码*/
.mycertification_container {
    padding: 80px 0 0 0;
    margin-left: 35%;
}
.mycertification_nav {
    margin-bottom: 50px;
}
.mycertification_nav ul li {
    float: left;
    padding: 0 40px;
    *width: 108px;
    text-align: center;
    position: relative;
    height: 55px;
}
.mycertification_nav ul li {
    background: url(../images/line_gred.jpg) repeat-x 0 18px;
}
.mycertification_nav ul li i{
    width: 38px;
    height: 38px;
    line-height: 38px;
    display: block;
    background: url(../images/icontxt03.png) no-repeat;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    font-style: italic;
    margin: 0 auto;
    text-align: left;
    padding-left: 9px;
    position: relative;
    z-index: 3;
}
.mycertification_nav ul li i.now{background: url(../images/icontxt02.png) no-repeat;}
.mycertification_nav ul li.red_half span {
    background: url(../images/line_red.png) repeat-x 0 0;
    display: block;
    width: 50%;
    height: 2px;
    position: absolute;
    left: 0;
    top: 18px;
    z-index: 1;
}
.mycertification_form_list {
    margin: 25px 0;
}
.mycertification_cont .form_tit {
    width: 145px;
    text-align: right;
    line-height: 40px;
    margin-right: 10px;
}
.marginbottom {
    margin-bottom: 15px;
}
.mycertification_cont .txt{line-height: 40px; font-size: 16px;}
.mycertification_cont span{font-size: 16px;}
.mycertification_form .btn_phone {
    padding: 0 15px;
    background: #f3f3f3;
    border: 1px solid #e0e0e0;
    line-height: 38px;
    border-radius: 4px;
    cursor: pointer;
}
.mycertification_form .inp {
    width: 280px;
    padding: 10px;
    border: solid 1px #e0e0e0;
}
.mycertification_form .btn_sub {
    margin-left: 140px;
    border: 1px solid #3467ce;
    display: inline-block;
    line-height: 38px;
    color: #fff;
    background: #3467ce;
    padding: 0 60px;
    border-radius: 2px;
    cursor: pointer;
}
.mycertification_form .error_tips {
    margin-left: 10px;
    margin-top: 7px;
    border: 1px solid #ff697b;
    color: #ff697b;
    background: #f9edee;
    line-height: 24px;
    padding: 0 8px;
    max-width: 258px;
    overflow: hidden;
}
.mycertification_cont .error_tips span{
    font-size: 12px;
    display: inline-block;
    vertical-align: middle;
}

.mycertification_nav ul li .pre {
   background: url(../images/icontxt01.png) no-repeat;
}
.mycertification_nav ul li.red {
    background: url(../images/line_red.png) repeat-x 0 18px;
}
.mycertification_tit {
    padding: 20px 20px 0 20px;
    font-size: 16px;
}

.mycertification_tit .status {
    display: inline-block;
    margin-right: 20px;
    padding-left: 20px;
}
.mycertification_form li.search_parameter {
    margin-bottom: 18px;
}
.mycertification_form .search_parameter .wx_toast {
    font-size: 14px;
    color: #999999;
    padding-left: 153px;
    margin-bottom: 20px;
}
.mycertification_form .search_parameter label {
    float: left;
    display: inline-block;
    width: 145px;
    text-align: right;
    line-height: 40px;
    font-size: 16px;
    color: #4d4d4d;
    margin-right: 10px;
    margin-left: -2px;
}
.mycertification_form .search_parameter .photo_up {
    width: 240px;
    height: 150px;
    background-color: #fafafa;
    border: dashed 1px #dcdcdc;
    margin-right: 20px;
    position: relative;
    overflow: hidden;
    float: left;
}
.mycertification_form .search_parameter .photo_eg {
    float: left;
}
.mycertification_form .search_parameter .photo_eg span {
    display: inline-block;
    font-size: 14px;
    /*line-height: 40px;*/
    color: #4d4d4d;
}
.mycertification_form .search_parameter .photo_eg_box {
    width: 160px;
    height: 98px;
    background-color: #fafafa;
    border-radius: 4px;
    border: solid 1px #eeeeee;
    padding: 8px 16px;
    display: inline-block;
    vertical-align: top;
}
.mycertification_form .search_parameter .photo_eg_box img {
    width: 100%;
    height: 100%;
}
.mycertification_form .mysdlc{
    border: 1px solid #e9eaeb;
    width: 145px;
    height: 40px;
    line-height: 40px;
}
.photo-box{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
.photo-box .rdhalff{width: 100%; height: 100%;}
.photo-box .opa{width: 100%; height: 100%;}
.photo-box .btn1{position: absolute; width: 100%; height: 100%; left: 0; top: 0;}
.photo-box .btn2{
    width: 110px; height: 30px; 
    position: absolute; top: 50%; 
    margin-top: -15px; 
    background-color: #3467ce; 
    line-height: 30px; 
    text-align: center;
    left: 50%;
    margin-left: -55px;
}


/*弹窗*/
.pup-box{display: none; /*background-color: rgba(0,0,0,0.5);*/ position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 99999}
.pup-cell{display: table-cell; vertical-align: middle; text-align: center; position: relative;}
.pay-box{position: relative; text-align: left; position: relative; background-color: #fff; margin: 0 auto; width: 80%; border-radius: 5px; padding: 40px 2%;}
.retyfee{
    position: relative; 
    text-align: left; 
    position: fixed; 
    background-color: #fff; 
    background-color: #fff; 
    border: 1px solid #dddddd;
     margin: 0 auto; 
     width: 690px; 
     top: 0;
     left: 50%;
     margin-left: -345px;
     overflow: hidden;
 }
.addtop{border-bottom: 2px solid #f4f4f4; background-color: #f8f8f8; height: 40px; font-size: 16px; color: #000; line-height: 40px; padding: 0 25px;}
/*.rety-close{position: absolute; right: 15px; top: 8px; font-size: 20px; cursor: pointer;}*/
.addconbox{padding: 25px 40px; color: #494848; font-size: 14px;}

.addconbox .Wdate{height: 30px;}
.addconbox select{height: 30px; line-height: 30px; border: 1px solid #dddee1; border-radius: 4px; width:150px;}
.addconbox input{width: 150px;}
.addconbox textarea{width: 100%; height: 150px; border: 1px solid #dddee1;}
.addconbox input.wid{width: 100px;}
.addconbox select.wid{width: 100px;}
.ljtj{background-color: #34a8ff; line-height: 40px; height: 40px; color: #fff; border-radius: 4px; padding: 0 20px;}
.pupcu{cursor: pointer;}
.addconbox input.copy{width: 100%;}
.addbot{text-align: right;}
.addbot a{background-color: #087eda; padding: 3px 8px; border-radius: 3px; color: #fff}







@media screen and (min-width: 1024px){
	.my_cont {width: 46%;}
	.myorder_article { width: 80%; padding: 0 1%;}
	.myorder_info_cont .detail .info {
    width: 72%;
    overflow: hidden;}
    .myorder_info_cont .info_cont .txt li.half {
    width: 100%;
}
.myorder_list .myorder_list_tit li.myorder_list03, .myorder_list .myorder_info_cont .myorder_list03 {
    width: 22%;
}
.mysale_article .myorder_info_cont .myorder_list02, .mysale_article .myorder_list_tit li.myorder_list02 {
    width: 33.8%;
}







}
@media screen and (min-width: 1152px){
	.my_cont {width: 52%;}
	.myorder_article { width: 82%; padding: 0 1%;}

}
@media screen and (min-width: 1280px){
	.my_cont {width: 58%;}
	.myorder_article { width: 83%; padding: 0 1%;}
	.myorder_list .myorder_list_tit li.myorder_list03, .myorder_list .myorder_info_cont .myorder_list03 {width: 18%;}
    .myorder_list .myorder_list_tit li.myorder_list03, .myorder_list .myorder_info_cont .myorder_list03 {
    width: 18%;
}
    .col_list_c .w01 {
    width: 11%;
}
.col_list_c .w02 {
    width: 29%;
}

.mysale_article .myorder_info_cont .myorder_list02, .mysale_article .myorder_list_tit li.myorder_list02 {
    width: 40%;
}
.smrz{margin-left: 23%}




}
@media screen and (min-width: 1360px){
	.my_cont {width: 60%;}
	.my_order_list .info .txt { width: 50%;}
	.myorder_article { width: 84.4%; padding: 0 1%;}



}
@media screen and (min-width: 1440px){
	.my_cont {width: 61.8%;}
	.myorder_article { width: 85%; padding: 0 1%;}

}
@media screen and (min-width: 1600px){
	.my_cont {width: 65.8%;}
	.myorder_article { width: 86%; padding: 0 1%;}

}
@media screen and (min-width: 1680px){
	.my_cont {width: 67.5%;}
}




